Subject: Re: ALTERNATIVE E-MAIL ADDRESS
From: "PAUL KANASKI" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Tue, 26 Feb 2008 10:53:01 -0500

hi patty, here are the names and dates

may 10 dawn zurek/chuck bolzman
june 14 tammi dufty/steve kreider
june 28 jessica lamke/trevor geiger
july 12 kelli garrett/james bratton
july 19 jennifer mercer/aaron gebauer
aug 23 amanda callis/kevin brock
sept 6 stacey tucker/chris wilcox
sept 20 becky tait/kris detgen
oct 11 theresa learman/jim henderson

notice that the july 5 wedding that i thought was going to be booked is not
signed up yet, she may have changed her mind. so i am putting it back up for
grabs.  also i got a call from a lady who wants to get married near or in
the front display barn.  it will happen on june 7.  i told her that we would
want either a donation or have some of her group take a tour to compensate
us for the use of the facilities.  paul.

On Sun, Feb 24, 2008 at 2:00 PM, Patty and Mike Finan <
[email-masked]> wrote:

>  Hey there,
>
> Could you please send me a list of the brides names that have booked a
> wedding with us this year? I am sending out letters from the mailing list
> from the bridal shows and would rather not send it to someone who has
> already booked with us. I have the list from earlier, but I think there are
> two new dates that I don't have names for.
>
> Thanks!
> Patty
>
> ----- Original Message -----
> *From:* PAUL KANASKI <[email-masked]>
> *To:* [email-masked]
> *Sent:* Friday, February 01, 2008 9:03 AM
> *Subject:* ALTERNATIVE E-MAIL ADDRESS
>
> HI PATTY, THIS IS AN ALTERNATIVE E-MAIL ADDRESS THAT I AM TRYING OUT.  IT
> SEEMS TO GET TROUGH TO ALL THE PEOPLE THAT I SEND.  I WILL STILL HAVE THE
> OLD ADDRESS UNTIL I SEE HOW THIS ONE PERFORMS.  MY OLD ONE SEEMS TO RECEIVE
> JUST FINE, BUT IS BLOCKED BY MANY WHEN SENT.  ANYWAY JUST LET ME KNOW IF
> THIS CAME THROUGH OKAY.  PAUL.
>
>